<?xml version="1.0" encoding="UTF-8"?>
<Configuration status="WARN">
    <Appenders>
        <Console name="Console" target="SYSTEM_OUT">
            <!--<PatternLayout pattern="\n********** - Log émit: à %d{HH:mm:ss.SSS}, de niveau %-5level, par %logger{32} - **********************\n\n%msg%n"/>-->
            <PatternLayout pattern="%d{yyyy-mm-dd HH:mm:ss} %-5level %C{1}:%L %msg%n"/>
        </Console>
    </Appenders>
    <Loggers>
        <Root level="info">
            <AppenderRef ref="Console"/>
        </Root>
    </Loggers>
</Configuration>
